{% extends "base.html" %}
{% block title %}AMB | Acerca de{% endblock %}
{% block content %}
  {% load static from staticfiles %}
      <div class="col-md-12 jumbotron">
        <img src="{% static "img/escudo.png" %}" alt="JCM" height=120 class="pull-right">
        <h1><a href="http://www.juancrismar.edu.co"><strong>JCM</strong></a></h1>

        <h4><strong>J</strong>uan <strong>C</strong>ristobal <strong>M</strong>Martinez</h4>
        <hr>
          <p>
            Pruebas Academicas. <br>
           </p>
        <blockquote class="blockquote-reverse">
            <p><a href="https://gitlab.com/yurs.ksf1">Repositorio GitLab de la aplicación</a></p>
            <small>desarrollado por
                <cite title="Yurley Sanchez">
                    <a href="https://gitlab.com/yurs.ksf1">Yurley Sanchez</a>
                </cite>
            </small>
        </blockquote>
      </div>
{% endblock %}
{% block top %}{% endblock %}
